# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. Ciesielski, L. Skowronski, M. Trzinski, T. Szoplik.
    Controlling the optical parameters of self-assembled silver films with wetting layers and annealing.
    <a href="https://doi.org/10.1016/j.apsusc.2017.01.039"><i>Appl. Surf. Sci.</i> <b>421B</b>, 349-356 (2017)</a>
    (Numerical data kindly provided by Arkadiusz Ciesielski)
COMMENTS: |
    20 nm-thick silver film deposited on SiO<sub>2</sub> substrate with 2 nm-thick Ge wetting interlayer
DATA:
  - type: tabulated nk
    data: |
        0.19077 0.950 1.135
        0.19136 0.953 1.140
        0.19195 0.956 1.144
        0.19255 0.959 1.148
        0.19315 0.962 1.152
        0.19375 0.965 1.156
        0.19436 0.967 1.160
        0.19497 0.970 1.164
        0.19558 0.973 1.168
        0.19620 0.976 1.172
        0.19683 0.979 1.176
        0.19745 0.983 1.180
        0.19808 0.986 1.184
        0.19872 0.989 1.188
        0.19936 0.992 1.192
        0.20000 0.995 1.196
        0.20065 0.998 1.200
        0.20130 1.002 1.203
        0.20195 1.005 1.207
        0.20261 1.008 1.211
        0.20328 1.011 1.215
        0.20395 1.015 1.219
        0.20462 1.018 1.222
        0.20530 1.021 1.226
        0.20598 1.025 1.230
        0.20667 1.028 1.233
        0.20736 1.032 1.237
        0.20805 1.035 1.241
        0.20875 1.039 1.244
        0.20946 1.042 1.248
        0.21017 1.046 1.251
        0.21088 1.050 1.255
        0.21160 1.053 1.258
        0.21233 1.057 1.262
        0.21306 1.061 1.265
        0.21379 1.064 1.269
        0.21453 1.068 1.272
        0.21528 1.072 1.275
        0.21603 1.076 1.279
        0.21678 1.079 1.282
        0.21754 1.083 1.285
        0.21831 1.087 1.288
        0.21908 1.091 1.292
        0.21986 1.095 1.295
        0.22064 1.099 1.298
        0.22143 1.103 1.301
        0.22222 1.107 1.304
        0.22302 1.111 1.307
        0.22383 1.115 1.309
        0.22464 1.119 1.312
        0.22545 1.123 1.315
        0.22628 1.127 1.318
        0.22711 1.132 1.321
        0.22794 1.136 1.323
        0.22878 1.140 1.326
        0.22963 1.144 1.328
        0.23048 1.149 1.331
        0.23134 1.153 1.333
        0.23221 1.157 1.335
        0.23308 1.162 1.338
        0.23396 1.166 1.340
        0.23485 1.170 1.342
        0.23574 1.175 1.344
        0.23664 1.179 1.346
        0.23755 1.184 1.348
        0.23846 1.189 1.350
        0.23938 1.193 1.352
        0.24031 1.198 1.353
        0.24125 1.202 1.355
        0.24219 1.207 1.357
        0.24314 1.212 1.358
        0.24409 1.217 1.359
        0.24506 1.221 1.361
        0.24603 1.226 1.362
        0.24701 1.231 1.363
        0.24800 1.236 1.363
        0.24900 1.241 1.364
        0.25000 1.246 1.365
        0.25101 1.251 1.365
        0.25203 1.256 1.366
        0.25306 1.262 1.366
        0.25410 1.267 1.366
        0.25514 1.272 1.366
        0.25620 1.277 1.366
        0.25726 1.283 1.365
        0.25833 1.288 1.364
        0.25941 1.294 1.363
        0.26050 1.299 1.362
        0.26160 1.305 1.361
        0.26271 1.311 1.359
        0.26383 1.316 1.358
        0.26496 1.322 1.355
        0.26609 1.328 1.353
        0.26724 1.334 1.350
        0.26840 1.340 1.347
        0.26957 1.346 1.344
        0.27074 1.352 1.340
        0.27193 1.359 1.335
        0.27313 1.365 1.330
        0.27434 1.371 1.325
        0.27556 1.378 1.319
        0.27679 1.385 1.312
        0.27803 1.391 1.305
        0.27928 1.398 1.297
        0.28054 1.404 1.288
        0.28182 1.411 1.278
        0.28311 1.418 1.267
        0.28440 1.424 1.255
        0.28571 1.431 1.242
        0.28704 1.437 1.227
        0.28837 1.443 1.210
        0.28972 1.448 1.192
        0.29108 1.452 1.172
        0.29245 1.456 1.150
        0.29384 1.458 1.125
        0.29524 1.458 1.098
        0.29665 1.456 1.069
        0.29808 1.451 1.037
        0.29952 1.443 1.003
        0.30097 1.429 0.967
        0.30244 1.411 0.931
        0.30392 1.389 0.895
        0.30542 1.362 0.860
        0.30693 1.333 0.825
        0.30846 1.299 0.785
        0.31000 1.247 0.743
        0.31156 1.196 0.733
        0.31313 1.156 0.702
        0.31472 1.097 0.666
        0.31633 1.022 0.640
        0.31795 0.937 0.629
        0.31959 0.850 0.635
        0.32124 0.764 0.657
        0.32292 0.685 0.693
        0.32461 0.616 0.739
        0.32632 0.558 0.792
        0.32804 0.510 0.848
        0.32979 0.473 0.904
        0.33155 0.443 0.959
        0.33333 0.419 1.011
        0.33514 0.399 1.060
        0.33696 0.382 1.106
        0.33880 0.368 1.150
        0.34066 0.355 1.191
        0.34254 0.344 1.231
        0.34444 0.333 1.270
        0.34637 0.323 1.307
        0.34831 0.314 1.344
        0.35028 0.305 1.380
        0.35227 0.297 1.416
        0.35429 0.289 1.451
        0.35632 0.282 1.486
        0.35838 0.276 1.521
        0.36047 0.270 1.555
        0.36257 0.265 1.589
        0.36471 0.261 1.623
        0.36686 0.257 1.657
        0.36905 0.254 1.691
        0.37126 0.251 1.724
        0.37349 0.249 1.757
        0.37576 0.248 1.790
        0.37805 0.247 1.823
        0.38037 0.246 1.855
        0.38272 0.246 1.887
        0.38509 0.247 1.919
        0.38750 0.248 1.951
        0.38994 0.249 1.982
        0.39241 0.250 2.013
        0.39490 0.252 2.044
        0.39744 0.254 2.075
        0.40000 0.257 2.106
        0.40260 0.260 2.136
        0.40523 0.263 2.166
        0.40789 0.267 2.197
        0.41060 0.271 2.226
        0.41333 0.275 2.256
        0.41611 0.279 2.286
        0.41892 0.284 2.315
        0.42177 0.289 2.344
        0.42466 0.294 2.373
        0.42759 0.300 2.402
        0.43056 0.305 2.431
        0.43357 0.311 2.459
        0.43662 0.317 2.487
        0.43972 0.323 2.515
        0.44286 0.330 2.543
        0.44604 0.336 2.570
        0.44928 0.343 2.597
        0.45255 0.350 2.623
        0.45588 0.356 2.650
        0.45926 0.363 2.676
        0.46269 0.369 2.701
        0.46617 0.376 2.727
        0.46970 0.382 2.751
        0.47328 0.387 2.776
        0.47692 0.393 2.800
        0.48062 0.397 2.825
        0.48438 0.402 2.849
        0.48819 0.406 2.872
        0.49206 0.409 2.896
        0.49600 0.411 2.920
        0.50000 0.412 2.944
        0.50407 0.413 2.968
        0.50820 0.413 2.992
        0.51240 0.412 3.017
        0.51667 0.411 3.043
        0.52101 0.408 3.069
        0.52542 0.405 3.096
        0.52991 0.401 3.124
        0.53448 0.396 3.153
        0.53913 0.391 3.183
        0.54386 0.385 3.214
        0.54867 0.379 3.247
        0.55357 0.373 3.280
        0.55856 0.366 3.315
        0.56364 0.360 3.351
        0.56881 0.353 3.389
        0.57407 0.346 3.428
        0.57944 0.340 3.468
        0.58491 0.333 3.509
        0.59048 0.327 3.552
        0.59615 0.321 3.596
        0.60194 0.315 3.641
        0.60784 0.310 3.687
        0.61386 0.305 3.735
        0.62000 0.300 3.783
        0.62626 0.296 3.833
        0.63265 0.292 3.884
        0.63918 0.288 3.936
        0.64583 0.285 3.989
        0.65263 0.282 4.043
        0.65957 0.280 4.099
        0.66667 0.278 4.156
        0.67391 0.276 4.213
        0.68132 0.275 4.272
        0.68889 0.274 4.332
        0.69663 0.273 4.394
        0.70455 0.273 4.456
        0.71264 0.273 4.520
        0.72093 0.273 4.585
        0.72941 0.274 4.652
        0.73810 0.275 4.720
        0.74699 0.277 4.789
        0.75610 0.279 4.860
        0.76543 0.281 4.932
        0.77500 0.283 5.006
        0.78481 0.286 5.082
        0.79487 0.289 5.159
        0.80519 0.293 5.238
        0.81579 0.297 5.319
        0.82667 0.301 5.402
        0.83784 0.306 5.487
        0.84932 0.311 5.573
        0.86111 0.316 5.662
        0.87324 0.322 5.754
        0.88571 0.328 5.847
        0.89855 0.335 5.943
        0.91176 0.342 6.042
        0.92537 0.349 6.143
        0.93939 0.357 6.247
        0.95385 0.365 6.354
        0.96875 0.374 6.464
        0.98413 0.384 6.577
        1.0000 0.394 6.694
        1.0164 0.405 6.814
        1.0333 0.416 6.938
        1.0508 0.428 7.066
        1.0690 0.441 7.198
        1.0877 0.454 7.334
        1.1071 0.468 7.475
        1.1273 0.483 7.620
        1.1481 0.499 7.771
        1.1698 0.516 7.926
        1.1923 0.534 8.088
        1.2157 0.554 8.256
        1.2400 0.574 8.429
        1.2653 0.596 8.610
        1.2917 0.619 8.798
        1.3191 0.643 8.993
        1.3478 0.670 9.196
        1.4419 0.760 9.860
        1.4762 0.795 10.101
        1.5122 0.832 10.354
        1.5398 0.861 10.547
        1.5500 0.872 10.618
        1.5773 0.901 10.809
        1.5897 0.915 10.895
        1.6166 0.945 11.083
        1.6316 0.961 11.187
        1.6580 0.991 11.370
        1.6757 1.012 11.493
        1.7015 1.042 11.672
        1.7222 1.066 11.815
        1.7474 1.096 11.989
        1.7714 1.125 12.155
        1.7958 1.155 12.322
        1.8235 1.189 12.513
        1.8469 1.219 12.674
        1.8788 1.260 12.893
        1.9011 1.288 13.045
        1.9375 1.336 13.295
        1.9585 1.364 13.438
        2.0000 1.420 13.721
        2.0195 1.447 13.854
        2.0845 1.537 14.294
        2.1537 1.637 14.763
        2.2277 1.746 15.261
        2.3070 1.867 15.792
        2.3921 2.001 16.361
        2.4838 2.150 16.969
        2.5827 2.316 17.622
        2.6899 2.502 18.325
        2.8064 2.711 19.084
        2.9333 2.947 19.905
        3.0724 3.215 20.796
        3.2252 3.521 21.766
        3.3941 3.872 22.826
        3.5816 4.277 23.988
        3.7911 4.748 25.268
        4.0265 5.299 26.682
        4.2932 5.948 28.253
        4.5977 6.719 30.006
        4.9486 7.645 31.971
        5.3576 8.765 34.188
        5.8403 10.137 36.702
        6.4185 11.835 39.572
        7.1239 13.965 42.870
        8.0033 16.671 46.688
        9.1305 20.163 51.147
        10.627 24.745 56.415
        12.711 30.882 62.748
        15.811 39.328 70.598
        20.912 51.485 80.947
CONDITIONS:
    film_thickness: 20e-9
    substrate: Ge/SiO2
